<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>EP chce lepšiu správu fondov pri uzatváraní JE na Slovensku, v Litve a Bulharsku</Title><Topic>Rozpočtová kontrola</Topic><TypeOfInfo>Plenárne zasadnutie</TypeOfInfo><PublicationDate>2011-04-05 - 13:13</PublicationDate><Chapo>Europoslanci prijali správu o účinnosti financovania EÚ v oblasti vyraďovania jadrových elektrární v nových členských štátoch z prevádzky, pričom skritizovali prípady nedodržiavania pôvodne stanovených termínov, nedostatku koordinácie a možného míňania prostriedkov EÚ na iné energetické projekty zo strany Slovenska, Bulharska a Litvy. Pokiaľ má EÚ aj naďalej podporovať programy po roku 2013, je podľa Európskeho parlamentu potrebné, aby sa situácia zlepšila.</Chapo><Content><xhtml:div>

<xhtml:div align="justify"><xhtml:span>Slovensko, Litva a Bulharsko v súčasnosti čerpajú finančné prostriedky EÚ určené na vyradenie troch starých jadrových elektrární (slovenských Jaslovských Bohuníc, litovskej Ignaliny, a bulharského Kozloduja) z prevádzky. Nelegislatívne uznesenie, ktoré k tejto problematike EP prijal, má slúžiť ako podklad pre možné predĺženie spomínaných programov financovania po roku 2013. Súčasné čerpanie fondov pokrýva obdobie 2007 - 2013.</xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>Parlament síce uvítal doterajší pokrok v plnení programov vyraďovania, poslanci sa však obávajú nedodržiavania určených termínov a všeobecného nedostatku koordinácie. Na nápravu situácia vyzývajú Európsku komisiu, aby zriadila koordinačný tím, ktorý by mal dohliadať na stanovené plány s jasným harmonogram a doterajšie využitie pridelených finančných prostriedkov, ako tiež zhodnotiť, či je aj naďalej potrebné zapojenie EÚ do celého procesu, vrátane určenia presnej úrovne tejto účasti. Táto skupina by mala tiež rozhodnúť o pridelení zodpovednosti v rámci programov vyraďovania, vrátane úlohy EBRD. </xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>V uznesení, ktoré vypracoval Marian-Jean Marinescu (EĽS, RO), sa tiež poslanci pozastavujú nad relatívne vysokým podielom finančných prostriedkov EÚ vynaložených na energetické projekty, ktoré priamo nesúvisia s uzatváraním spomínaných elektrární. </xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>V prípade Jaslovských Bohuníc poslanci vítajú pokrok v plnení programu, zároveň ale konštatujú, že zatiaľ čo pomoc EÚ je projektovaná predovšetkým na vyradenie reaktorov V1 a na zabezpečenie dodávok, vnútroštátny jadrový fond nevyčlenil žiadne zdroje určené osobitne na financovanie prebiehajúceho projektu vyraďovania z prevádzky A1. Zároveň kritizujú závažné meškania pri rekonštrukcii systému fyzickej ochrany oblasti, projektu nakladania s tzv. historickým odpadom a výstavbe dočasného skladiska rádioaktívneho odpadu v Bohuniciach. </xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>Európsky dvor audítorov (EDA) má na jeseň tohto roku vypracovať osobitnú správu o audite programov vyradenia uvedených troch elektrární z prevádzky, ktorý v súčasnosti stále prebieha. Poslanci ho preto žiadajú, aby v správe o výsledkoch auditu objasnil či boli finančné prostriedky použité na účely, na ktoré boli určené; či boli dodržané postupy verejného obstarávania; či pridelené finančné prostriedky prispeli k zvýšeniu bezpečnosti pri vyraďovaní z prevádzky; či postupy verejného obstarávania zaistili, že zúčastnené spoločnosti dodržia bezpečnostné normy EÚ; či sa niektorými činnosťami zaoberá úrad EÚ pre boj proti podvodom (OLAF); ako aj to, či medzi tromi súčasnými programami existovala správna koordinácia, s cieľom efektívne využiť skúsenosti z projektov, ktoré boli pripravené a financované skôr.</xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>Počas súčasného dlhodobého rozpočtového rámca EÚ na roky 2007-2013 sa podpora Únie pre túto oblasť  odhaduje na 613 miliónov EUR pre slovenské Jaslovské Bohunice;  1,367 miliónov EUR pre litovskú jadrovú elektráreň Ignalina; a 868 miliónov EUR pre bulharskú elektráreň Kozloduj. Programy sa skladajú z opatrení v oblasti vyraďovania z prevádzky (napr. nakladanie s odpadmi a dekontaminácia paliva), energie (ako napr. zlepšenie dodávok energie a modernizácia infraštruktúry) a sociálnych dôsledkov (bezpečnostnej podpory pre prevádzkový personál a podpory na preškolenia zamestnancov). </xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>Postup: Nelegislatívne uznesenie</xhtml:span></xhtml:div>

<xhtml:div align="justify"> </xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20110405IPR16954</ns1:ID></REF><Knowmore text-before="more"><Link href="/activities/plenary/ta/calendar.do?language=SK">Prijatý text bude dostupný tu (zvoľte dátum 05.04.2011)</Link><Link href="/wps-europarl-internet/frd/vod/research-by-date?language=sk">Sledujte rozpravu zo záznamu (zvoľte dátum 04.04.2011)</Link><Link href="/members/public/yourMep/view.do?name=marinescu&amp;partNumber=1&amp;language=SK&amp;id=33982">Profil spravodajcu: Marian-Jean Marinescu (EPP, RO)</Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/plenary/ta/calendar.do?language=SK</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/wps-europarl-internet/frd/vod/research-by-date?language=sk</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/members/public/yourMep/view.do?name=marinescu&amp;partNumber=1&amp;language=SK&amp;id=33982</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>